server:
  port: 8081

spring:
  jpa:
    hibernate:
      ddl-auto: update
  datasource:
    url: jdbc:postgresql://localhost:5432/litelib
    username: myuser
    password: secret
    driver-class-name: org.postgresql.Driver

keycloak:
  url: 'http://localhost:8080/auth'
  realm: 'litelib'
  client-id: 'litelib-backend'
  client-secret: 'HZMVC4pEynW8m8YYCriblWvf7PLt4Q42'

books:
  fetch:
    api: https://fakerapi.it/api/v1/books?_quantity=100&_locale=en_US
    enabled: true
